.footer {
    margin: 0;
    padding: 50px 20px;
    box-sizing: border-box;
    background-color: var(--main-dark-green-color);
    display: flex;
    flex-direction: column;
    width: 100%;
    justify-content: center;
    align-items: center;
}

.footer__container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: start;
    width: 100%;
    max-width: 1140px;
}

.footer__phone {
    display: none;
}

.footer__copy {
    font-size: 16px;
    line-height: 19.2px;
    color: #fff;
}


@media (max-width: 800px) {
    .footer {
        margin: 0;
        padding: 20px 20px 36px;
    }

    .footer__phone {
        display: flex;
        flex-direction: column;
        color: #fff;
        margin-bottom: 24px;
    }

    .footer__phone p {
        padding: 0;
        margin: 0 0 4px 0;
        font-size: 11px;
        line-height: 13.2px;
        font-weight: 400;
    }

    .footer__phone a {
        cursor: pointer;
        text-decoration: none;
        font-size: 16px;
        line-height: 19.2px;
        font-weight: 600;
        color: #fff;
    }

    .footer__phone a:focus {
        color: #fff;
    }

    .footer__phone span {
        font-weight: 400;
    }

    .footer__copy {
        font-size: 12px;
        line-height: 14.4px;
    }

}